#container {
 width:780px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

#boxB {
 width:200px;
 float:left;
 text-align:left;
 position:relative; 
}
#boxB2 {
 width:200px;
 float:left;
 text-align:left;
}

#boxC {
	width:580px;
	float:left;
	background-color: #ffffff;
	position:relative; 
	top: -30px;
}

#boxD {
 width:100%;
 clear:left;
}
.top_navi {
	margin-top :0;
	margin-bottom : 0px;
	background-color:#B30400;
	height:20px;
	width: 779px;
	}
.top_navi_admin {
	margin-top :0;
	margin-bottom : 5px;
	background-color:green;
	width: 779px; 
	}
.side_left {
	float:left;
	width:175px;
	font-size: 10pt;
	}
.main {
	border-width: 1px; 
	border-style: solid; 
	border-color: #000000;
	margin-top:5px; 
	position : absolute;
	left :190px;
	padding: 5px;
	width: 585px;
	background-color: #ffffff;
	}
.dai_box {
//	margin : 0px 0px -16px 0px;
	margin : 0px 0px 0px 0px;
	padding : 5px 5px 0px;
	border-style : none;
	border-width : 1px;
	border-color: #000000; 
	background-color: #ff8866;
	}
.kensaku_position{
	position:relative; 
	top: -36px;
	right: 10px;
	float: right;
}
.product_list{
	width : 575px;
	}